Subject: Is any Reservation done for Bypass Tunnels?

From: Sachin Kalra <[email-masked]>
Date: Mon, 19 Nov 2001 18:52:24 -0500

Hi:

Please, can somebody tell me if any reservation is done for "Bypass Tunnels"?

Thanks,
Sachin Kalra

---

From: Jean Philippe Vasseur <[email-masked]>
Date: Tue, 20 Nov 2001 08:55:53 +0100

Hi,

>Please, can somebody tell me if any reservation is done for "Bypass Tunnels"?

Bypass tunnel is a TE LSP so it will have bandwidth, affinities, .... 
properties.

JP.

---

From: Jean Philippe Vasseur <[email-masked]>
Date: Fri, 23 Nov 2001 20:53:13 +0100

>Please, can somebody tell me if any reservation is done for "Bypass Tunnels"?

If what you look for is fast recovery only, the bypass tunnel can be 
configured as unconstrained. If you want bandwidth protection, the bypass 
tunnel will be set up WITH bandwidth. The amount of bandwidth allocated to 
the bypass tunnel determine the level of bandwidth protection you provide.

JP.

>Thanks,
>Sachin Kalra
>
>-------
>The MPLS-OPS Mailing List
>Subscribe/Unsubscribe:  http://www.mplsrc.com/mplsops.shtml
>Archive: http://www.mplsrc.com/mpls-ops_archive.shtml

---

From: Ping Pan <[email-masked]>
Date: Sun, 25 Nov 2001 11:07:34 -0800

Jean Philippe Vasseur wrote:

> configured as unconstrained. If you want bandwidth protection, the 
> bypass tunnel will be set up WITH bandwidth. The amount of bandwidth 
> allocated to the bypass tunnel determine the level of bandwidth 
> protection you provide.

In addition, if you want to avoid running bandwidth admission control 
for the backup flows, you can simply set up a bypass LSP with EXP bit on.

- Ping